Talk:Octave for Debian systems

From Octave
Revision as of 12:45, 9 May 2018 by KaKiLa (talk | contribs) (Created page with "== Qt5 in Ubunutu 18.04 LTS == List of Qt dependecies in Ubuntu 18.04 LTS libqt5scintilla2-dev")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search

Qt5 in Ubunutu 18.04 LTS

List of Qt dependecies in Ubuntu 18.04 LTS

libqt5scintilla2-dev